Java 7 Support erst in Eclipse 3.7.1

Mirijam Lorenz

Auf seinem Blog berichtet Eclipse-Entwickler Deepak Azad von Eclipse JDT und Java 7 und stellt klar: Die Eclipse Version 3.7 wird vorerst keinen Support für Java 7 beinhalten. Eine Einbindung sei durch die späte Verfügbarkeit von JSR-292 (Invoke Dynamic) und JSR-334 (Projekt Coin) und dem Release von Java 7 nach dem Erscheinen von Eclipse 3.7 nicht mehr möglich. Java 7 Support soll aber ab Version 3.7.1 verfügbar sein. Noch ist laut Azad aber nicht sicher, ob der Support Teil des Releases sein oder als separates Feature Update zum Download bereitgestellt werde. Einen genauen Stand zum derzeitigen Status von Java 7 in JDT bietet das Eclipse-Wiki.

Für alle, die einige Features von Java 7 schon vorab in Eclipse testen möchten, gibt Deepak Azad Tipps in seinem Blog.

Geschrieben von
Mirijam Lorenz
Kommentare

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.